AsterNet Class Library (Sandcastle documentation)

| GeneralMappingStrategy Constructor (List ScriptMapping )

Initializes a new instance of the GeneralMappingStrategy class

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GeneralMappingStrategy(
    	List<ScriptMapping> resources
    )

    Public Sub New (
    	resources As List(Of ScriptMapping)
    )

    public:
    GeneralMappingStrategy(
    	List<ScriptMapping^>^ resources
    )

    new :
            resources : List<ScriptMapping> -> GeneralMappingStrategy

#### Parameters

resources
  Type: System.Collections.Generic
  List
  ScriptMapping

  [Missing <param name="resources"/> documentation for "M:AsterNET.FastAGI.MappingStrategies.GeneralMappingStrategy.#ctor(System.Collections.Generic.List{AsterNET.FastAGI.MappingStrategies.ScriptMapping})"]

See Also

#### Reference

GeneralMappingStrategy Class
GeneralMappingStrategy Overload
AsterNET.FastAGI.MappingStrategies Namespace